uuid: 5576ec05-8da8-48f4-affa-351e88379616
langcode: en
status: true
dependencies:
  config:
    - node.type.page_d_accueil
id: node.page_d_accueil.promote
field_name: promote
entity_type: node
bundle: page_d_accueil
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
